[IDENTIFICATION]
SetupClass=Component
RegKey=S7DOS
Name=SIMATIC Device Drivers
Release=K08.02.01.00_01.02.00.01
Version=08.02.0100
Setup64=NO
ProductCode={CCC01ADD-3A54-11D6-92A8-00A0245B3AC6}
UpgradeCode={DDD01AEE-3A54-11D6-92A8-00A0245B3AC6}
PackageCode={857AB729-ECA4-4805-8B32-CCE006C16FC3}
 
LogFileName=S7DOS_LOG.TXT
OverwriteLogFile=NO
MSIFILE=SIMATIC Device Drivers.msi
USEMSILOGFILE=YES
 
[MergeModules]
not contained
 
 
[ConfigurationManagement]
DAT_GEN=2011-08-12
PRODUCT_LEADER_ID=WF
CM_OFFICER_ID=
CM_ID=
PRODUCT_ID=S7DOS
BUILD_ID=495382
 
 
[FRAME_Info]
FrameName=Masterframe_Comp
FrameVersion=05.00.00.06_17.01.00.01
FrameDate=2011-07-18
 
